/** AU CSS **/

body.hds-au .sub-wrapit + .sup-row.chooser-sup,
body.hds-au .sub-wrapit + .chooser-sup.topper-chooser-sup,
body.pixiedust_au .sub-wrapit + .sup-row.chooser-sup,
body.pixiedust_au .sub-wrapit + .chooser-sup.topper-chooser-sup {
    background: #00984b;
    color: white;
}

body.hds-au .sup-row.chooser-sup .sublevels,
body.pixiedust_au .sup-row.chooser-sup .sublevels {
    color: white;
}

body.hds-au .widget .sup-row.chooser-sup,
body.hds-au .widget .chooser-sup.topper-chooser-sup,
body.pixiedust_au .widget .sup-row.chooser-sup,
body.pixiedust_au .widget .chooser-sup.topper-chooser-sup {
    background: #00984b;
    color: white;
}
